Subject: Re: Corrected: setup.exe beta (testing needed - really!)
From: Robert Collins <[email-masked]>
To: Rolf Campbell <[email-masked]>
Cc: [email-masked]
Date: 30 Mar 2003 06:16:12 +1000

On Sun, 2003-03-30 at 03:36, Rolf Campbell wrote:
> Well, unistalling that makes this setup work the same as the old setup. 
>   So, does this setup do dependancy analysis different than the old one?
> I would guess that this new one tries to install anything that is 
> depended on and not already installed, where-as the old one only checks 
> when you are installing the original package?

Nope. Both setups check for required and not installed packages. There
is simply a bug in the old one.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.